Sakoon - Admin - Bug #13243

Appointment List - Fix design issue of horizontal scrollbar
03/07/2025 02:52 PM - priyanka Sharma

Status: Closed Start date: 03/07/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/11/2025 05:39 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 03/18/2025 02:46 PM - Mohd Irfan
- File clipboard-202503181446-w3bnp.png added
- File clipboard-202503181446-hnll6.png added

Fixed!
#3 - 03/18/2025 02:48 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
